Vulnerability CVE-2020-6564


Published: 2020-09-21   Modified: 2020-09-22

Description:
Inappropriate implementation in permissions in Google Chrome prior to 85.0.4183.83 allowed a remote attacker to spoof the contents of a permission dialog via a crafted HTML page.

Type:

CWE-281

(Improper Preservation of Permissions)

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Opensuse -> Backports sle 
Opensuse -> LEAP 
Google -> Chrome 
Fedoraproject -> Fedora 

 References:
http://lists.opensuse.org/opensuse-security-announce/2020-09/msg00072.html
http://lists.opensuse.org/opensuse-security-announce/2020-09/msg00078.html
http://lists.opensuse.org/opensuse-security-announce/2020-09/msg00081.html
https://chromereleases.googleblog.com/2020/08/stable-channel-update-for-desktop_25.html
https://crbug.com/841622
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/EE7XWIZBME7JAY7N6CGPET4CLNHHEIVT/

Copyright 2020, cxsecurity.com

 

Back to Top